/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

.tp-caption.small_text {
	font-weight: bold; font-size: 28px;
	font-family: 'Open Sans Condensed', arial, sans-serif;
	line-height: 130%;
	text-align: right;
	color: #FFFFFF
}

.widget p, .widget .textwidget {
position: relative
}
.menu-top-menu-container a {
	font-weight: bold; font-size: 14px;
}
#header .nav-toggle { background:#f26722}

ul.nav li a {
  padding: .5em 1em;
  display: block;
  color: #666;
  font-size:14px;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
background: #ffffff;
color: #f26722;
font-size:14px;
}
h3 {
	border-bottom: 1px solid #ccc;
}

#mc_embed_signup .button {
display: block;
}

img.wp-image-85 {
	border: 0!important;padding: 0!important
}


#footer-widgets {
border-top: 10px solid #f26722;
padding: 10px 0;
clear: both;
}

a.button {
	font-size: 20px!important;font-family: 'Open Sans Condensed', arial, sans-serif;
	padding: 10px 20px!important
}
.home h2.title {
	display: none;
}
#menu-item-17 {
	border-right: none!important;
}
#main-nav {
	float: right;margin-right: 0;width: 75%;margin-top: -110px;text-align: right!important;

}
.entry {
	clear: both;
}
.home .entry h3 {
	font-weight: normal; font-size: 18px;
}

.headerouter {
	float: left;
	border-bottom: 1px solid #ccc;
	width: 100%;padding-bottom: 15px;
}
#main-nav li {
	float: right;
}
#wrapper {clear: both;}
.social {
	float: right;
	clear: both;
}
#navigation {margin-bottom: 10px;}
#header .clear {
	display: none;
}

.menu-top-menu-container {
	float: right;
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 668px) 
and (max-width : 950px) {

	#main-nav {
float: left;margin-right: 0;width: 100%;margin-top: 0px;text-align: left!important;

	}

}

/* ipad potrait ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	

}

/* ipad landscape ----------- */
@media only screen and (min-width: 480px) and (max-width: 767px) and (orientation : landscape){
    
}


/* Smartphones (landscape & portait) ----------- */
@media only screen and (max-width: 780px){
	
	#main-nav {
		float:left;margin-right: 0;width:100%;margin-top: 0px;text-align: center!important;;
	}
	
	.tp-caption.small_text  {
		display: none;
	}
	#main-nav li {
		float: left; clear: both;display: block;text-align: center!important;
	}

}

/* Smartphones (portait) ----------- */
@media only screen and (max-width: 320px){


}


